namespace GoBang
{
    partial class FrMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码
        /// <summary>
        /// 设计器支持所需的方法 - 不要使用代码编辑器修改
        /// 此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrMain));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.lbWait = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.lbPState2 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.lbPState1 = new System.Windows.Forms.Label();
            this.picbPlay1 = new System.Windows.Forms.PictureBox();
            this.gbRecord = new System.Windows.Forms.GroupBox();
            this.tbRecord = new System.Windows.Forms.TextBox();
            this.tbChat = new System.Windows.Forms.TextBox();
            this.gbPalyMess = new System.Windows.Forms.GroupBox();
            this.lbWinScores = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.lbWinner = new System.Windows.Forms.Label();
            this.lbFristName = new System.Windows.Forms.Label();
            this.lbWin = new System.Windows.Forms.Label();
            this.lbFrist = new System.Windows.Forms.Label();
            this.lbCountNum = new System.Windows.Forms.Label();
            this.lbCount = new System.Windows.Forms.Label();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.lbPlay2 = new System.Windows.Forms.Label();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.lbPlay1 = new System.Windows.Forms.Label();
            this.picbPlay11 = new System.Windows.Forms.PictureBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.menusPC = new System.Windows.Forms.MenuStrip();
            this.tsmPCGame = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiStart = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiClose = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmNet = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiServer = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiClient = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiRestart = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmChangeSkin = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmDefault = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAppleStyle = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmWaveColor = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmMSN = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiExplain = new System.Windows.Forms.ToolStripMenuItem();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picbPlay1)).BeginInit();
            this.gbRecord.SuspendLayout();
            this.gbPalyMess.SuspendLayout();
            this.groupBox8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            this.groupBox7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picbPlay11)).BeginInit();
            this.groupBox5.SuspendLayout();
            this.menusPC.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.lbWait);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.pictureBox2);
            this.groupBox1.Controls.Add(this.groupBox3);
            this.groupBox1.Controls.Add(this.groupBox2);
            this.groupBox1.Controls.Add(this.picbPlay1);
            this.groupBox1.Font = new System.Drawing.Font("STCaiyun", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.ForeColor = System.Drawing.Color.DarkGreen;
            this.groupBox1.Location = new System.Drawing.Point(8, 611);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(448, 72);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "棋子信息";
            // 
            // lbWait
            // 
            this.lbWait.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbWait.Font = new System.Drawing.Font("FZShuTi", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbWait.ForeColor = System.Drawing.Color.Red;
            this.lbWait.Location = new System.Drawing.Point(5, 36);
            this.lbWait.Name = "lbWait";
            this.lbWait.Size = new System.Drawing.Size(95, 20);
            this.lbWait.TabIndex = 0;
            this.lbWait.Text = "先手未定";
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label1.Font = new System.Drawing.Font("STXingkai", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Red;
            this.label1.Location = new System.Drawing.Point(252, 34);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(42, 30);
            this.label1.TabIndex = 4;
            this.label1.Text = "VS";
            // 
            // pictureBox2
            // 
            this.pictureBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.pictureBox2.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pictureBox2.BackgroundImage")));
            this.pictureBox2.Location = new System.Drawing.Point(404, 24);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(40, 40);
            this.pictureBox2.TabIndex = 3;
            this.pictureBox2.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.groupBox3.Controls.Add(this.lbPState2);
            this.groupBox3.Font = new System.Drawing.Font("STXinwei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox3.ForeColor = System.Drawing.Color.Maroon;
            this.groupBox3.Location = new System.Drawing.Point(300, 16);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(100, 50);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "落子位置";
            // 
            // lbPState2
            // 
            this.lbPState2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbPState2.Font = new System.Drawing.Font("STCaiyun", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPState2.ForeColor = System.Drawing.Color.Red;
            this.lbPState2.Location = new System.Drawing.Point(15, 20);
            this.lbPState2.Name = "lbPState2";
            this.lbPState2.Size = new System.Drawing.Size(80, 20);
            this.lbPState2.TabIndex = 1;
            this.lbPState2.Text = "待定";
            // 
            // groupBox2
            // 
            this.groupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.groupBox2.Controls.Add(this.lbPState1);
            this.groupBox2.Font = new System.Drawing.Font("STXinwei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox2.ForeColor = System.Drawing.Color.Maroon;
            this.groupBox2.Location = new System.Drawing.Point(145, 16);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(100, 50);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "落子位置";
            // 
            // lbPState1
            // 
            this.lbPState1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbPState1.Font = new System.Drawing.Font("STCaiyun", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPState1.ForeColor = System.Drawing.Color.Red;
            this.lbPState1.Location = new System.Drawing.Point(15, 20);
            this.lbPState1.Name = "lbPState1";
            this.lbPState1.Size = new System.Drawing.Size(80, 20);
            this.lbPState1.TabIndex = 0;
            this.lbPState1.Text = "待定";
            // 
            // picbPlay1
            // 
            this.picbPlay1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.picbPlay1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("picbPlay1.BackgroundImage")));
            this.picbPlay1.Location = new System.Drawing.Point(102, 26);
            this.picbPlay1.Name = "picbPlay1";
            this.picbPlay1.Size = new System.Drawing.Size(40, 40);
            this.picbPlay1.TabIndex = 0;
            this.picbPlay1.TabStop = false;
            // 
            // gbRecord
            // 
            this.gbRecord.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.gbRecord.Controls.Add(this.tbRecord);
            this.gbRecord.Font = new System.Drawing.Font("STCaiyun", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.gbRecord.ForeColor = System.Drawing.Color.Maroon;
            this.gbRecord.Location = new System.Drawing.Point(612, 491);
            this.gbRecord.Name = "gbRecord";
            this.gbRecord.Size = new System.Drawing.Size(132, 114);
            this.gbRecord.TabIndex = 3;
            this.gbRecord.TabStop = false;
            this.gbRecord.Text = " 历史记录";
            // 
            // tbRecord
            // 
            this.tbRecord.AcceptsReturn = true;
            this.tbRecord.BackColor = System.Drawing.Color.White;
            this.tbRecord.CharacterCasing = System.Windows.Forms.CharacterCasing.Lower;
            this.tbRecord.Font = new System.Drawing.Font("LiSu", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbRecord.ForeColor = System.Drawing.Color.IndianRed;
            this.tbRecord.Location = new System.Drawing.Point(8, 24);
            this.tbRecord.Multiline = true;
            this.tbRecord.Name = "tbRecord";
            this.tbRecord.ReadOnly = true;
            this.tbRecord.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tbRecord.Size = new System.Drawing.Size(116, 84);
            this.tbRecord.TabIndex = 0;
            // 
            // tbChat
            // 
            this.tbChat.AcceptsReturn = true;
            this.tbChat.BackColor = System.Drawing.Color.White;
            this.tbChat.Font = new System.Drawing.Font("Microsoft Sans Serif", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbChat.ForeColor = System.Drawing.Color.Black;
            this.tbChat.Location = new System.Drawing.Point(9, 22);
            this.tbChat.Multiline = true;
            this.tbChat.Name = "tbChat";
            this.tbChat.ReadOnly = true;
            this.tbChat.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tbChat.Size = new System.Drawing.Size(122, 154);
            this.tbChat.TabIndex = 4;
            // 
            // gbPalyMess
            // 
            this.gbPalyMess.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.gbPalyMess.Controls.Add(this.lbWinScores);
            this.gbPalyMess.Controls.Add(this.label6);
            this.gbPalyMess.Controls.Add(this.lbWinner);
            this.gbPalyMess.Controls.Add(this.lbFristName);
            this.gbPalyMess.Controls.Add(this.lbWin);
            this.gbPalyMess.Controls.Add(this.lbFrist);
            this.gbPalyMess.Controls.Add(this.lbCountNum);
            this.gbPalyMess.Controls.Add(this.lbCount);
            this.gbPalyMess.Controls.Add(this.groupBox8);
            this.gbPalyMess.Controls.Add(this.groupBox7);
            this.gbPalyMess.Font = new System.Drawing.Font("STCaiyun", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.gbPalyMess.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
            this.gbPalyMess.Location = new System.Drawing.Point(608, 27);
            this.gbPalyMess.Name = "gbPalyMess";
            this.gbPalyMess.Size = new System.Drawing.Size(136, 268);
            this.gbPalyMess.TabIndex = 6;
            this.gbPalyMess.TabStop = false;
            this.gbPalyMess.Text = "玩家信息";
            // 
            // lbWinScores
            // 
            this.lbWinScores.AutoSize = true;
            this.lbWinScores.Font = new System.Drawing.Font("STXingkai", 14.25F);
            this.lbWinScores.ForeColor = System.Drawing.Color.Red;
            this.lbWinScores.Location = new System.Drawing.Point(53, 233);
            this.lbWinScores.Name = "lbWinScores";
            this.lbWinScores.Size = new System.Drawing.Size(47, 19);
            this.lbWinScores.TabIndex = 9;
            this.lbWinScores.Text = "待定";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.ForeColor = System.Drawing.Color.Maroon;
            this.label6.Location = new System.Drawing.Point(3, 214);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(104, 19);
            this.label6.TabIndex = 8;
            this.label6.Text = "赢家分数：";
            // 
            // lbWinner
            // 
            this.lbWinner.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbWinner.ForeColor = System.Drawing.Color.Red;
            this.lbWinner.Location = new System.Drawing.Point(72, 187);
            this.lbWinner.Name = "lbWinner";
            this.lbWinner.Size = new System.Drawing.Size(60, 23);
            this.lbWinner.TabIndex = 7;
            this.lbWinner.Text = "待定";
            // 
            // lbFristName
            // 
            this.lbFristName.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbFristName.ForeColor = System.Drawing.Color.Red;
            this.lbFristName.Location = new System.Drawing.Point(72, 166);
            this.lbFristName.Name = "lbFristName";
            this.lbFristName.Size = new System.Drawing.Size(60, 23);
            this.lbFristName.TabIndex = 6;
            this.lbFristName.Text = "待定";
            // 
            // lbWin
            // 
            this.lbWin.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbWin.ForeColor = System.Drawing.Color.Maroon;
            this.lbWin.Location = new System.Drawing.Point(5, 186);
            this.lbWin.Name = "lbWin";
            this.lbWin.Size = new System.Drawing.Size(88, 23);
            this.lbWin.TabIndex = 5;
            this.lbWin.Text = "胜利者：";
            // 
            // lbFrist
            // 
            this.lbFrist.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbFrist.ForeColor = System.Drawing.Color.Maroon;
            this.lbFrist.Location = new System.Drawing.Point(8, 166);
            this.lbFrist.Name = "lbFrist";
            this.lbFrist.Size = new System.Drawing.Size(72, 23);
            this.lbFrist.TabIndex = 4;
            this.lbFrist.Text = "先手：";
            // 
            // lbCountNum
            // 
            this.lbCountNum.Font = new System.Drawing.Font("STXingkai", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbCountNum.ForeColor = System.Drawing.Color.Red;
            this.lbCountNum.Location = new System.Drawing.Point(88, 143);
            this.lbCountNum.Name = "lbCountNum";
            this.lbCountNum.Size = new System.Drawing.Size(40, 24);
            this.lbCountNum.TabIndex = 3;
            this.lbCountNum.Text = "0";
            // 
            // lbCount
            // 
            this.lbCount.Font = new System.Drawing.Font("STXingkai", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbCount.ForeColor = System.Drawing.Color.Maroon;
            this.lbCount.Location = new System.Drawing.Point(7, 146);
            this.lbCount.Name = "lbCount";
            this.lbCount.Size = new System.Drawing.Size(88, 24);
            this.lbCount.TabIndex = 2;
            this.lbCount.Text = "回合数：";
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.lbPlay2);
            this.groupBox8.Controls.Add(this.pictureBox4);
            this.groupBox8.Location = new System.Drawing.Point(8, 80);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(120, 60);
            this.groupBox8.TabIndex = 1;
            this.groupBox8.TabStop = false;
            // 
            // lbPlay2
            // 
            this.lbPlay2.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPlay2.ForeColor = System.Drawing.Color.DarkBlue;
            this.lbPlay2.Location = new System.Drawing.Point(54, 23);
            this.lbPlay2.Name = "lbPlay2";
            this.lbPlay2.Size = new System.Drawing.Size(72, 16);
            this.lbPlay2.TabIndex = 2;
            this.lbPlay2.Text = "待定";
            // 
            // pictureBox4
            // 
            this.pictureBox4.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pictureBox4.BackgroundImage")));
            this.pictureBox4.Location = new System.Drawing.Point(8, 16);
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.Size = new System.Drawing.Size(40, 40);
            this.pictureBox4.TabIndex = 1;
            this.pictureBox4.TabStop = false;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.lbPlay1);
            this.groupBox7.Controls.Add(this.picbPlay11);
            this.groupBox7.Location = new System.Drawing.Point(8, 18);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(120, 56);
            this.groupBox7.TabIndex = 0;
            this.groupBox7.TabStop = false;
            // 
            // lbPlay1
            // 
            this.lbPlay1.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPlay1.ForeColor = System.Drawing.Color.Black;
            this.lbPlay1.Location = new System.Drawing.Point(54, 23);
            this.lbPlay1.Name = "lbPlay1";
            this.lbPlay1.Size = new System.Drawing.Size(72, 16);
            this.lbPlay1.TabIndex = 2;
            this.lbPlay1.Text = "待定";
            // 
            // picbPlay11
            // 
            this.picbPlay11.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("picbPlay11.BackgroundImage")));
            this.picbPlay11.Location = new System.Drawing.Point(8, 13);
            this.picbPlay11.Name = "picbPlay11";
            this.picbPlay11.Size = new System.Drawing.Size(40, 40);
            this.picbPlay11.TabIndex = 1;
            this.picbPlay11.TabStop = false;
            // 
            // groupBox5
            // 
            this.groupBox5.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.groupBox5.Controls.Add(this.tbChat);
            this.groupBox5.Font = new System.Drawing.Font("STCaiyun", 14.25F);
            this.groupBox5.Location = new System.Drawing.Point(608, 301);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(136, 184);
            this.groupBox5.TabIndex = 7;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "聊天窗口";
            // 
            // menusPC
            // 
            this.menusPC.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmPCGame,
            this.tsmNet,
            this.tsmChangeSkin,
            this.tsmHelp});
            this.menusPC.Location = new System.Drawing.Point(0, 0);
            this.menusPC.Name = "menusPC";
            this.menusPC.Size = new System.Drawing.Size(750, 25);
            this.menusPC.TabIndex = 8;
            this.menusPC.Text = "menuStrip1";
            // 
            // tsmPCGame
            // 
            this.tsmPCGame.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiStart,
            this.tsmiClose});
            this.tsmPCGame.Name = "tsmPCGame";
            this.tsmPCGame.Size = new System.Drawing.Size(68, 21);
            this.tsmPCGame.Text = "单机游戏";
            // 
            // tsmiStart
            // 
            this.tsmiStart.Name = "tsmiStart";
            this.tsmiStart.Size = new System.Drawing.Size(151, 22);
            this.tsmiStart.Text = "开始游戏(F1)";
            this.tsmiStart.Click += new System.EventHandler(this.tsmiStart_Click);
            // 
            // tsmiClose
            // 
            this.tsmiClose.Name = "tsmiClose";
            this.tsmiClose.Size = new System.Drawing.Size(151, 22);
            this.tsmiClose.Text = "退出游戏(Esc)";
            this.tsmiClose.Click += new System.EventHandler(this.tsmiClose_Click);
            // 
            // tsmNet
            // 
            this.tsmNet.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiServer,
            this.tsmiClient,
            this.tsmiRestart});
            this.tsmNet.Name = "tsmNet";
            this.tsmNet.Size = new System.Drawing.Size(68, 21);
            this.tsmNet.Text = "网络对战";
            // 
            // tsmiServer
            // 
            this.tsmiServer.Name = "tsmiServer";
            this.tsmiServer.Size = new System.Drawing.Size(136, 22);
            this.tsmiServer.Text = "建立服务器";
            this.tsmiServer.Click += new System.EventHandler(this.tsmiServer_Click);
            // 
            // tsmiClient
            // 
            this.tsmiClient.Name = "tsmiClient";
            this.tsmiClient.Size = new System.Drawing.Size(136, 22);
            this.tsmiClient.Text = "请求连接";
            this.tsmiClient.Click += new System.EventHandler(this.tsmiClient_Click);
            // 
            // tsmiRestart
            // 
            this.tsmiRestart.Name = "tsmiRestart";
            this.tsmiRestart.Size = new System.Drawing.Size(136, 22);
            this.tsmiRestart.Text = "重新开始";
            this.tsmiRestart.Click += new System.EventHandler(this.tsmiRestart_Click);
            // 
            // tsmChangeSkin
            // 
            this.tsmChangeSkin.Name = "tsmChangeSkin";
            this.tsmChangeSkin.Size = new System.Drawing.Size(12, 21);
            // 
            // tsmHelp
            // 
            this.tsmHelp.Name = "tsmHelp";
            this.tsmHelp.Size = new System.Drawing.Size(12, 21);
            // 
            // tsmDefault
            // 
            this.tsmDefault.Name = "tsmDefault";
            this.tsmDefault.Size = new System.Drawing.Size(32, 19);
            // 
            // tsmAppleStyle
            // 
            this.tsmAppleStyle.Name = "tsmAppleStyle";
            this.tsmAppleStyle.Size = new System.Drawing.Size(32, 19);
            // 
            // tsmWaveColor
            // 
            this.tsmWaveColor.Name = "tsmWaveColor";
            this.tsmWaveColor.Size = new System.Drawing.Size(32, 19);
            // 
            // tsmMSN
            // 
            this.tsmMSN.Name = "tsmMSN";
            this.tsmMSN.Size = new System.Drawing.Size(32, 19);
            // 
            // tsmiExplain
            // 
            this.tsmiExplain.Name = "tsmiExplain";
            this.tsmiExplain.Size = new System.Drawing.Size(32, 19);
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.label2);
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Font = new System.Drawing.Font("STCaiyun", 14.25F, System.Drawing.FontStyle.Bold);
            this.groupBox4.Location = new System.Drawing.Point(497, 611);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(247, 72);
            this.groupBox4.TabIndex = 10;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "现在时间";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("SimSun", 10.5F);
            this.label4.Location = new System.Drawing.Point(6, 54);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(49, 14);
            this.label4.TabIndex = 11;
            this.label4.Text = "label4";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(6, 20);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(49, 14);
            this.label2.TabIndex = 11;
            this.label2.Text = "label2";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(6, 36);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(49, 14);
            this.label3.TabIndex = 12;
            this.label3.Text = "label3";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.BackColor = System.Drawing.Color.DeepSkyBlue;
            this.label5.Font = new System.Drawing.Font("SimSun", 9F);
            this.label5.Location = new System.Drawing.Point(606, 9);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 11;
            this.label5.Text = "label5";
            // 
            // FrMain
            // 
            this.AutoScaleBaseSize = new System.Drawing.Size(9, 20);
            this.ClientSize = new System.Drawing.Size(750, 677);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.gbPalyMess);
            this.Controls.Add(this.gbRecord);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.menusPC);
            this.Font = new System.Drawing.Font("STXinwei", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ForeColor = System.Drawing.SystemColors.ControlText;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.KeyPreview = true;
            this.MainMenuStrip = this.menusPC;
            this.MaximizeBox = false;
            this.Name = "FrMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "多功能五子棋";
            this.Load += new System.EventHandler(this.FrMain_Load);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.FrMain_Paint);
            this.MouseDown += new System.Windows.Forms.MouseEventHandler(this.FrMain_MouseDown);
            this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.FrMain_MouseMove);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrMain_KeyDown);
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picbPlay1)).EndInit();
            this.gbRecord.ResumeLayout(false);
            this.gbRecord.PerformLayout();
            this.gbPalyMess.ResumeLayout(false);
            this.gbPalyMess.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            this.groupBox7.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picbPlay11)).EndInit();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.menusPC.ResumeLayout(false);
            this.menusPC.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox gbPalyMess;
        private System.Windows.Forms.GroupBox gbRecord;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.Label lbPState1;
        public System.Windows.Forms.Label lbPState2;
        public System.Windows.Forms.Label lbWait;
        public System.Windows.Forms.Label lbPlay1;
        public System.Windows.Forms.Label lbPlay2;
        private System.Windows.Forms.Label lbCount;
        public System.Windows.Forms.Label lbCountNum;
        private System.Windows.Forms.Label lbFrist;
        private System.Windows.Forms.Label lbWin;
        public System.Windows.Forms.Label lbFristName;
        public System.Windows.Forms.Label lbWinner;
        private System.Windows.Forms.PictureBox picbPlay1;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox picbPlay11;
        private System.Windows.Forms.PictureBox pictureBox4;

        public System.Windows.Forms.TextBox tbRecord;
        public System.Windows.Forms.TextBox tbChat;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.MenuStrip menusPC;
        private System.Windows.Forms.ToolStripMenuItem tsmPCGame;
        private System.Windows.Forms.ToolStripMenuItem tsmNet;
        private System.Windows.Forms.ToolStripMenuItem tsmHelp;
        private System.Windows.Forms.ToolStripMenuItem tsmiStart;
        private System.Windows.Forms.ToolStripMenuItem tsmiClose;
        private System.Windows.Forms.ToolStripMenuItem tsmiServer;
        private System.Windows.Forms.ToolStripMenuItem tsmiClient;
        private System.Windows.Forms.ToolStripMenuItem tsmiRestart;
        private System.Windows.Forms.ToolStripMenuItem tsmiExplain;
        private System.Windows.Forms.ToolStripMenuItem tsmChangeSkin;
        private System.Windows.Forms.ToolStripMenuItem tsmDefault;
        private System.Windows.Forms.ToolStripMenuItem tsmAppleStyle;
        private System.Windows.Forms.ToolStripMenuItem tsmWaveColor;
        private System.Windows.Forms.ToolStripMenuItem tsmMSN;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label lbWinScores;
        private System.Windows.Forms.Label label6;
    
    }
}

